p.bigt {
	line-height: 18px;
	background: url(../images/homeT.gif) no-repeat;
	padding-top: 39px;
	text-indent: 12px;
}
#block1 {
	width: 240px;
	padding-left: 30px;
}
#block1 p {
	padding-left: 16px;
}
#infobox {
	padding: 60px 10px 10px;
}
#accommlist {
	margin: 0px 0px 5px;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #5E5851;
}
h2 {
	margin: 0px;
}


/*INFO BOX*/
#infobox {
	width:734px;
}
#infobox .bg {
	background: url(../images/infobox_bg.jpg) repeat-y;
}
#infobox .t {
	background: url(../images/infobox_t.gif) repeat-x 0px 0px;
}
#infobox .r {
	background: url(../images/infobox_r.gif) repeat-y 100% 0px;
}
#infobox .b {
	background: url(../images/infobox_b.gif) repeat-x 0px 100%;
}
#infobox .l {
	background: url(../images/infobox_l.gif) repeat-y 0px 0px;
}
#infobox .tl {
	background: url(../images/infobox_tl.gif) no-repeat 0px 0px;
}
#infobox .tr {
	background: url(../images/infobox_tr.gif) no-repeat 100% 0px;
}
#infobox .br {
	background: url(../images/infobox_br.gif) no-repeat 100% 100%;
}
#infobox .bl {
	background: url(../images/infobox_bl.gif) no-repeat 0px 100%;
	padding: 5px 5px 5px 5px;
}
h2 img {
	margin-left: 60px;
}.logocol {
	text-align: center;
}
.logocol img {
	padding: 10px;
}
#infobox td p {
	font-size: 10px;
	color: #5E5851;
	font-weight: normal;
	line-height: 12px;
}
#infobox td h4 {
	font-size: 11px;
	color: #5E5851;
	font-weight: bold;
	padding: 0px;
	margin: 10px 0px 0px;
}
#infobox .underline {
	background: #C0BCB1;
	height: 1px;
	width: 150px;
}
.textcol {
	padding: 10px;
}
.textcol a {
	font-weight: bold;
}
#accommlist {
margin-top:10px
}
.cottage-block {
margin: 40px 10px 0 0;
}
div.map-link {
margin: 50px auto;
width: 466px;
}
div.map-link h3 {
margin: 0;
}
div.map-link p {
margin: 10px 0;
padding-left: 20px;
}
.map-link .mapimg {
  margin-right:10px;
}
